@font-face {
    font-family: GothamBookRegular;
    src: url(/view/fonts/GothamBookRegular.otf);
}

@font-face {
    font-family: GothamBold;
    src: url(/view/fonts/GB.otf);
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
}

header {
    padding-top: 30px;
}

header nav {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 240px);
    text-align: right;
}

header nav a:hover {
    border-color: #002a67;
}

header nav a:last-of-type {
    margin-right: 0;
}

header nav a {
    color: #3a3a3b;
    font-family: GothamBookRegular, Arial, sans-serif;
    font-size: 12pt;
    display: inline-block;
    vertical-align: middle;
    padding: 30px 5px 20px 5px;
    margin-right: 20px;
    text-decoration: none;
    border-bottom: 5px solid white;
}

.content {
    margin: auto;
    font-size: 0;
    width: 1150px;
}

header .header_connect {
    position: absolute;
    right: 5px;
    top: -15px;
}

header .header_connect span {
    color: #3a3a3b;
    font-size: 9pt;
    display: inline-block;
    vertical-align: middle;
    font-style: oblique;
    font-family: GothamBookRegular, Arial, sans-serif;
}

header .header_connect a {
    display: inline-block;
    vertical-align: middle;
    color: #001995;
    margin-left: 10px;
    text-decoration: none;
}

header .header_connect i {
    font-size: 15pt;
}

header .main_logo {
    display: inline-block;
    vertical-align: top;
    width: 240px;
}

span.first_letter {
    font-family: "Times New Roman", sans-serif;
    font-size: 65pt;
    font-weight: bold;
    line-height: 70px;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 5px;
    float: left;
}

.clear {
    clear: both;
}

.hide {
    display: none !important;
}

.relative {
    position: relative;
}

footer {
    padding: 20px 0;
    background-color: black;
    font-size: 0;
    font-family: Arial, sans-serif;
}

footer .footer_nav {
    text-align: center;
}

footer .footer_nav a {
    color: white;
    font-size: 11pt;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    border-right: 1px solid white;
    padding-right: 10px;
    margin: 5px 10px 5px 0;
}

footer .footer_nav a.n_right {
    margin-right: 0;
    padding-right: 0;
    border: 0;
}

footer .main_footer {
    width: calc(100% - 40px);
    max-width: 900px;
    margin: 20px auto;
}

footer .main_footer > div {
    display: inline-block;
    vertical-align: top;
}

footer .main_footer .f1 {
    font-size: 10pt;
    color: white;
    width: 300px;
}

footer .main_footer .f1 img {
    display: block;
    width: 100%;
    max-width: 300px;
    margin: 0 auto 20px auto;
}

footer .main_footer .f1 a {
    color: white;
    font-weight: bold;
}

footer .main_footer .f2 {
    width: 380px;
    margin: 0 30px;
}

footer .main_footer .footer_title {
    color: white;
    font-size: 11pt;
    border-bottom: 2px solid #0000ff;
    padding-bottom: 5px;
}

footer .main_footer .f2 ul {
    margin: 0;
    padding: 0;
    width: 180px;
    display: inline-block;
    vertical-align: top;
}

footer .main_footer .f2 li {
    border-bottom: 1px dotted #CCCCCC;
    list-style: none outside none;
    margin: 0 10px;
    padding: 7px 0;
}

footer .main_footer .f2 li.last {
    border-bottom-width: 0;
}

footer .main_footer .f3 ul {
    margin: 0;
    padding: 0;
    width: 160px;
}

footer .main_footer .f2 li a {
    font-size: 9pt;
    text-decoration: none;
    color: white;
}

footer .main_footer .f3 li {
    border-bottom: 1px dotted #CCCCCC;
    list-style: none outside none;
    margin: 0 10px;
    padding: 12px 0;
    position: relative;
}

footer .main_footer .f3 li a {
    font-size: 9pt;
    text-decoration: none;
    color: white;
}

footer .main_footer .f3 li img {
    position: absolute;
    right: 20px;
    width: 20px;
}

footer .avards {
    text-align: center;
}

footer .avards a {
    display: inline-block;
    vertical-align: bottom;
}

footer .avards a:first-child img, footer .avards a:last-child img {
    height: 120px;
    margin: 0 20px;
}

footer .avards a:nth-child(2) img {
    height: 90px;
    margin: 0 10px;
}

footer .avards a:nth-child(3) img, footer .avards a:nth-child(4) img {
    height: 100px;
    margin: 0 10px;
}

.mobile_nav {
    display: none;
}

p {
    font-size: 13pt;
    text-align: justify;
    margin: 20px 0;
    line-height: 23px;
}

.content p:first-of-type {
    margin-top: 0;
}
strong {
    font-family: GothamBold;
}
@media (min-width: 993px) and (max-width: 1200px) {
    .content {
        width: 970px;
    }

    header nav a {
        margin-right: 10px;
    }
}

@media (min-width: 769px) and (max-width: 992px) {
    .content {
        width: 750px;
    }

    header .main_logo {
        width: 200px;
    }

    header nav a {
        font-size: 10pt;
        padding: 22px 3px 20px 3px;
        margin-right: 3px;
    }

    header nav {
        width: calc(100% - 200px);
    }

    footer .main_footer {
        width: 750px;
    }

    footer .main_footer .f1 {
        width: 250px;
    }

    footer .main_footer .f2 ul {
        width: 170px;
    }

    footer .main_footer .f2 {
        width: 340px;
        margin: 0 15px;
    }

    footer .main_footer .f3 ul {
        width: 130px;
    }

    footer .avards a:last-child img {
        margin-left: 5px;
        margin-right: 0;
    }

    footer .avards a:first-child img {
        margin-left: 0;
        margin-right: 5px;
    }

    footer .avards a:nth-child(2) img, footer .avards a:nth-child(3) img, footer .avards a:nth-child(4) img {
        margin: 0 5px;
    }
}

@media (max-width: 768px) {
    p {
        font-size: 11pt;
        margin: 10px 0;
        line-height: 19px;
    }

    .content {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }

    .mobile_nav {
        display: block;
        color: #3a3a3b;
        font-size: 30pt;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translate(0, -50%);
        cursor: pointer;
    }

    #mobile_nav:checked + nav {
        display: block !important;
    }

    header nav {
        display: none;
        position: absolute;
        right: 0;
        top: calc(100% + 15px);
        width: 220px;
    }

    header nav a {
        background-color: #3a3a3b;
        color: #d2d2d2;
        display: block;
        width: 100%;
        margin: 0;
        text-align: left;
        padding: 10px 0 10px 30px;
        border-bottom: 1px solid;
        border-color: #d2d2d2 !important;
    }

    header {
        padding: 15px 0;
    }

    header .header_connect {
        right: 70px;
        top: 50%;
        transform: translate(0, -50%);
    }

    footer .avards, footer .main_footer .f3 {
        display: none;
    }

    footer .footer_nav a {
        padding-right: 5px;
        margin: 3px 5px 3px 0;
        font-size: 9pt;
    }

    footer .main_footer .f1, footer .main_footer .f2 {
        display: block;
        margin: auto;
    }
}

@media (max-width: 550px) {
    p {
        text-align: left;
    }

    footer .main_footer .f2, footer .footer_nav {
        display: none;
    }

    footer .main_footer {
        width: 100%;
        margin: auto;
    }

    header .main_logo {
        display: block;
        margin: 0 auto 15px auto;
    }

    header .header_connect {
        position: static;
        display: inline-block;
        vertical-align: middle;
        transform: translate(0, 0);
        width: calc(100% - 50px);
    }

    .mobile_nav {
        position: static;
        display: inline-block;
        vertical-align: middle;
        transform: translate(0, 0);
    }
}